<?php

namespace App\Http\Controllers\View;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class BiController extends Controller
{
    public function show()
    {
        return view('rmto-preview.pages.bi');
    }
}
